.banner2 img {
    height: 100%;
    width: 100%;
}
.center{width: 1200px;margin: 0 auto;}
/* 主体部分 */
.artile_content{padding-top:20px;}
.main_setion{margin-top: 82px;}
.left_article .title{border-bottom:1px solid #e3e3e3; }
.left_article{padding:0!important;padding-right: 60px !important;}
.left_article .title h2 {
    font-family: "Microsoft YaHei";
    line-height: 35px;
    font-size: 26px;
    color: #424242;
    margin: 0;
    font-weight: 700;
    /* overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; */
    text-align: center;
    padding: 27px 0;
}
.left_article .title .intr_author {display: inline-block;padding:15px 0 12px 0;}
.left_article .title .intr_author ul li{
    float: left;
    padding-right:30px; 
}
.left_article .title .time {
    font-family: "Microsoft YaHei";
    font-size: 14px;
    color: #9c9c9b;
    margin-top: 10px;
    display: inline-block;
    position: relative;
    padding-left: 18px;
}

.left_article .title .author {
    font-family: "Microsoft YaHei";
    font-size: 14px;
    color: #9c9c9b;
    margin-top: 10px;
    display: inline-block;
    position: relative;
    padding-left: 18px;
}
.left_article .title .source {
    font-family: "Microsoft YaHei";
    font-size: 14px;
    color: #9c9c9b;
    margin-top: 10px;
    display: inline-block;
    position: relative;
    padding-left: 18px;
}
.left_article .share {
    float: right;
    padding-right: 25px;
    padding-top: 25px;
}
.left_article .share span {
    float: left;
    color: #9c9c9b;
    font-family: "Microsoft YaHei";
    line-height: 25px;
}

.left_article .share li {
    float: left;
}
.left_article .share li img {
    margin-left: 10px;
}
.artile_content div {
    font-family: "Microsoft YaHei";
    line-height: 30px;
    text-indent: 28px;
}
/* 右侧 */
.right_article{border: 1px solid #e3e3e3;   margin-top: 160px;padding:0 28px;padding-bottom: 30px;}
/* .right_article .items{border-top: 1px solid #e9e9e9; margin-bottom:18px;} */
.right_article .items .artical{    padding: 33px 10px 20px 10px;color: #a0a0a0;position: relative;border-bottom:1px solid #e3e3e3; padding-bottom:20px; padding-top:33px;}
.right_article .items .artical p{ float: right; font:normal normal normal 14px/26px "Microsoft YaHei";width: 100%;color:#000;    padding-left: 10px;}
.right_article .items .artical span{position:absolute;bottom:0px; right: 20px;font-family: "Microsoft YaHei";color:#666;font-size: 14px;}
.right_article .items .artical p::before{display: inline-block;position: absolute;
width: 6px;
height:6px;
content: "";
border: 6px solid #8dc81b;
top:40px;
left:0px;
}
.right_article .items .artical:last-child{border: none;}
.bottom {
    margin-top:30px;
}
@media only screen and (max-width:1160px) {
    .left_article .share {
        float: none;
        padding:0 0 0 17px;
        padding-top: 0px;
        padding-bottom: 10px;
        /* display: inline-block; */
    }
    .right_article {
        border: 1px solid #e3e3e3;
        margin-top: 20%;
        padding: 0 8px;
        padding-bottom: 30px;
    }
}
@media only screen and (max-width:1090px) {
    .right_article {margin-top: 25%;}
}
@media only screen and (max-width:950px) {
    .right_article {margin-top: 30%;}
}
@media only screen and (width:768px) {
    .right_article {
        border: 1px solid #e3e3e3;
        margin-top: 260px;
        padding: 0 8px;
        padding-bottom: 30px;
    }
    .left_article {
        padding: 0!important;
        padding-right: 20px !important;
    }
    }
@media only screen and (max-width:767.5px) {
.right_article {
    border: 1px solid #e3e3e3;
    margin-top: 60px;
    padding: 0 8px;
    padding-bottom: 30px;
}
.left_article {
    padding-right: 0px !important;
}
}
@media only screen and (max-width:528px) {
.main_setion {
    margin-top: 20px;
}
}